Subject: [apps-discuss] AppsDir review of draft-ietf-ospf-ipv4-embedded-ipv6-routing-07

From: "Jiankang YAO" <[email-masked]>
Date: Thu, 28 Mar 2013 14:35:35 +0800

I have been selected as the Applications Area Directorate reviewer 
for this draft (for background on appsdir, please 
see 
http://trac.tools.ietf.org/area/app/trac/wiki/ApplicationsAreaDirectorate 
).  
Please resolve these comments along with any other comments 
you may receive. Please wait for direction from your document 
shepherd or AD before posting a new version of the draft.

Document: draft-ietf-ospf-ipv4-embedded-ipv6-routing-07 
Title: Routing for IPv4-embedded IPv6 Packets

Reviewer: Jiankang Yao
Review Date: March 28, 2013

Summary:

This draft is good work and almost ready for publication as informational RFC.

Major issue:none.

Minor issue:

  Abstract said:"  This document describes routing packets destined to IPv4-embedded
   IPv6 addresses across an IPv6 core using OSPFv3 with a separate
   routing table.", which means that this document will focus on routing packets.

  Section 1 "Introduction" said:"  This document describes a routing scenario where IPv4 packets are
   transported over an IPv6 network, based on [RFC6145] and [RFC6052],
   along with a separate OSPFv3 routing table for IPv4-embedded IPv6
   routes in the IPv6 network. ", which means that this document will focus on routing scenario.

  Section 1.1 said about "The Scenarion".

   The reader might have different understanding about focus of this document based on Section 1 "Introduction" and "Abstract" . The editor may need to do some improving writing to make the meaning more precise. 

Best Regards

Jiankang Yao